<div class="error404">
  <video src="/videos/storm.mp4" autoplay loop muted></video>
  <div class="overlay"></div>
  <div class="container">
    <h1 class="glitch" data-text="404"><span>404</span></h1>
    <p class="glitch" data-text="Page non trouvée :/">
      <span>Page non trouvée :/</span>
    </p>
  </div>
</div>
